/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Net/Curl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Net/Curl/Compat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Net/Curl/Easy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Net/Curl/Form.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Net/Curl/Multi.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Net/Curl/Share.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Net/Curl/examples.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Net/Curl/Curl.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Curl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Curl::Compat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Curl::Easy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Curl::Form.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Curl::Multi.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Curl::Share.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Curl::examples.3
